/* CSS Document */

/*
 Page6
*/

.panels{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.panels dl{
	width: 30%;
	border-top:   6px solid #c00;
	border-left:  1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-right: 1px solid #ccc;
}
.panels dl dt{
	padding-top:18px;
	padding-bottom:8px;
	font-size: 22px;
	text-align: center;
}
.panels dl dd{
	padding:15px;
}

@media screen and (max-width:575px){
	
	.panels dl{
		width: 100%;
	}
	
}

.boldWrap{
	padding:1em;
	font-size: 22px;
}

#scMaps i{
	width: 16px;
	height:16px;
	display: inline-block;
	margin-right: 8px;
}
#scMaps #nagoya i{
	background-color: #b81c22;
}
#scMaps #toyota i{
	background-color: #2a7138;
}

#scMaps .tel{
	display: inline-block;
	padding-top:15px;
	font-size: 40px;
	font-weight: 800;
}



#page8 .tel{
	display: inline-block;
	padding-top:15px;
	font-size: 40px;
	font-weight: 800;
}



.material-icons {
    word-wrap: normal;
    -webkit-font-smoothing: antialiased;
    direction: ltr;
    display: inline-block;
    font-family: Material Icons;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1;
    text-rendering: optimizeLegibility;
    text-transform: none;
    white-space: nowrap;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}






